/*335,779*/
@font-face {
    font-family: 'DIN-Bold';
    src: url('fonts/DIN-Bold.eot');
    src: url('fonts/DIN-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/DIN-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'DIN-Regular';
    src: url('fonts/DIN-Regular.eot');
    src: url('fonts/DIN-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/DIN-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
  @media screen {
      #screenonly {display:block;background-color: #eeeeee;color: black;}
    #printonly { display: none;}
    
  }
.reporttable {
    color:black;
    padding:15px;
    margin:0px 20px;
    font-size:18px;
}
.reporttable th{
    color:black;
    padding:15px;
    font-size:22px;
    text-align:center;
}
/*.reporttable td{
    text-align:center;
}*/
.reporttable .catname{
    text-align:left;
}
.reporttable .catrecord{
    text-align:right;
}
form {
    color:black!important;
}
.span3 {
    color:black;
    text-align:right;
}
.greybuttons {
width:99%;height:95px;background-color:lightgrey;
}
.span9 input[type="text"]{
    height:30px;
}
h2 {
    text-align: center;
    font-weight:bold;
    background-color: #eeeeee;
    font-size: 21px;
    padding: 10px 5px;
    margin: 50px 0px;
    min-width: 350px;
}
.span12 input[type="submit"] {
    border : 5px solid #00d6c3;
    padding:5px 10px;

}

.reviewTransaction {
    width:100%;
    padding:10px;color:#000;
}
    .reviewTransaction table tr td {
            width: 20%;
    padding: 5px;
    color: #000;
    text-align: center;
    }
#cashCheckoutForm {
}
#cashCheckoutForm > table {
        background-color:#FFF;
        width:274px;
    }
#cashCheckoutForm > table tr td {
            text-align:center;
            color:white;
            border:1px solid white!important;
            font-size:28px;
        }   
#accountCheckoutForm > table tr td {
            text-align:center;
            color:white;
            border:1px solid white!important;
            font-size:28px;
        }     
                   
.ControlButton tr td input[type="button"]{background-color:#bec3c7;width:80px;height:55px;border:2px solid #dadfe2;}
.Calculator > table {
        background-color:#eeeeee;
        width:274px;
    }
.Calculator > table tr td {
            width:33%;
            text-align:center;
            color:white;
            border:1px solid white!important;
        }
.Calculator > table tr td input[type="button"] {
                width:90px;
                height:70px;
                background-color:#232b38;
            }
.Calculator > table tr td input[type="text"] {
                width:100%;
                height:70px;
                text-align:right;
                background-color:#FFF;
                
            } 

html, body, div, input, textarea {

	/*color: #FFF;*/
    font-family:DIN-Bold,arial,sans-serif!important;
    font-size:18px;
    /*background-color:white;*/
}
#barcode {
    height: 48px;
    width: 100%;
    border-radius: 0px;
    border: 0px;
    margin:0px;
    padding:7px 0px 0px 6px;
    font-size:20px;
}
#searchterm {
    height: 48px;
    width: 100%;
    border-radius: 0px;
    border: 0px;
    margin:0px;
    padding:7px 0px 0px 6px;
    font-size:20px;
}
#search {
    background-color:#232b3e;
    width:100%;
    height:100%;
}
.delivery-details {
display:none;
}
ul, ol {
    margin:0px;
    padding:0px;
}
a, a:active, a:link, a:visited
{
    border:0;
    outline: none !important;
}

h1
{font-size: 2em;
}
h2
{font-size: 1.5em;
}

button, .btn{
	background: transparent;
	margin:0;
	padding:0;
	border: 0;
	outline: none !important;
}

.row-fluid [class*="span"] {
    margin-left: 0;
}

.header{
	/*height: 124px;*/
	height: auto;
	width: 100%;
	background-image: url(../Chrome/header-bg.jpg);
	padding: 0;
	margin:0;
}
    .header #lhnContainer
    {
        display: inline-block;
    }

    .header .headerviewcart
    {
        text-align:right;
        margin: 0 0 0 auto;
        font-size: 13px;
    }
    .header .headerviewcart a
    {
        margin-right: 11%;
    }
    
    .header .headerviewcart button
    {
      /*  float: right;*/
    }
    
    .supportinfo form
    {
        width: 230px;
        margin-left: auto; 
        margin-right:10px
    }
    .supportinfo div
    {
        text-align: right;
        margin: 0;
        padding: 0;
    }
	.searchbox{
		padding: 0;
		width: 220px;
	}
	.searchlabel
	{
	    position: relative;  
	    margin: 12px auto 15px auto;
	    width: 220px;
	    height: 30px;
	    display: block;
	}
	
	.searchlabel button
	{
	    position: absolute;
	    right: 0px;
	    top: 3px;
	    height: 20px;
	    width: 20px;
	}
	/*
	.icon-search{
		position: relative;
		left: -28px;
		z-index: 2;
		width: 21px;
		height: 21px;
		top: -7px;
	}
*/

.mainbody, .headerblock{
	max-width: 1280px;
	margin: 0 auto;
	padding: 0;
	
}

    .renderbody
    {
        margin-top: 10px;
        clear: both;
    }

.main-promobox{
	margin-top: 3px;
}

.subsections img{
	margin: 2px 0px 1px 4px;
	max-width: 100%;
}


.settings{
	padding: 0;
	margin: 20px 0 0 0;
	vertical-align: middle;
	line-height: 1.5em;
	font-size: 0.8em;
}
    .settings ul
    {
        list-style: none;
        padding: 0;
        margin : 0;
    }

/* NAV MENU*/
div.topmenu{
	background-color: #232b3e;
}
ul.navmenu
{
    border: 5px solid #00d6c3;
    background-color: #232b3e;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: left;
	height: 58px;
	display: block;
}
ul.operation
{
    background-color: #FFF;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: left;
	height: 88px;
	display: block;
}
ul.paymentmethod
{
    background-color: #FFF;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
	text-align: left;
	height: 88px;
	display: block;
}
ul.navmenu li{
        
	display: inline-block;
	text-align:center;
	text-indent:0;
	margin: 0;
    width:24%;
   /* width:19.5%;*/
	height: 48px;
}

ul.operation li{ 
       
	display: inline-block;
	text-align:center;
	text-indent:0;
	margin: 0;
    width:24.3%;
	height: 88px;
    background-color:#00d5c3;

}
ul.paymentmethod li{
	display: inline-block;
	text-align:center;
	text-indent:0;
	margin: 0;
    width:24.3%;
	height: 88px;
    background-color:#232b3e;
}
ul.navmenu li a{
	display: inline-block;
    padding: 0px;
    color: #FFF;
    font-size: 18px;
  
    text-decoration:none;
	line-height: 50px;
	height: 48px;
	vertical-align: middle;
	background-color: #232b3e;
	text-align: center;
}
ul.operation li a{
    width: 100%;
	display: inline-block;
    padding: 0px;
    color: #FFF;
    font-size: 18px;
  
    text-decoration:none;
	line-height: 88px;
	height: 88px;
	vertical-align: middle;
	
	text-align: center;
}
ul.paymentmethod li a{
    width:100%;
	display: inline-block;
    padding: 15px 0px;
    color: #FFF;
    font-size: 18px;
  
    text-decoration:none;
	line-height: 58px;
	height: 88px;
	vertical-align: middle;
	
	text-align: center;
}
#pull{
	display: none;
}
.separator{
	display:inline-block;
}

.modelrange
{
    text-align: center;
    border: 1px solid #d1d1d1;
    max-width: 315px;
    margin-left: 4px;
    position: relative;
    padding: 24px 0 0 0;
}
.modelrange img.headerbar
{
    margin: 0;
    position: absolute;
    top:0;
    left: 0;
}

.footer{
	font-size: 0.7em;
}

.footertext{
	padding: 10px 0;
	margin: 0;
}
.footerlogos{
	float: right !important;
	text-align: right;
}
/*PRODUCT PAGE CSS*/
.tpf-product-list {
/*    float: right;
    clear: right;
*/
    text-align: left;
    width: 100%;
}

.tpf-side-menu ul
{
    display:block;
    list-style: none;
    margin : 0;
    padding: 0;
}

.tpf-side-menu ul li{
    border-bottom: 1px solid #cccccc;
    text-indent: 0.50em;
    width: 95%;
}


.tpf-side-menu ul li a{
    color: #4c4c4c;
    line-height: 2.2em;
    text-decoration: none;
}

.products-body
{
    margin-top: 0.5em;
}
    .tpf-product-list .product {
        width: 190px;
        height: 240px;
        border: 1px solid #b5bac4;
        margin: 0 0.15em 0.5em 0.15em;
        float: left;
        padding: 0.5em 0;
        display: inline-block;
        
    }

        .tpf-product-list .product .image  
        {
            width: 180px;
            margin: 1em auto;
        }
        .tpf-product-list .product h2.name 
        {
            font-size: 1em;
            line-height: 1em;
            height: 30px;
            text-align: left;
            padding: 0 10px;
            font-weight: normal;
        }
        .tpf-product-list .product .price-pane 
        {
            margin: 0 auto;
            width: 90%;
            text-align: left;
            font-weight: bold;
            font-size: 1.1em;
            height: 40px;
        }
        
        .price-pane .price {
	        font-size : 16px;
	        font-weight : bold;
	        position : relative;
	        top : 5px;
        }
        
        .tpf-product-list .product span
        {
            text-align: left;
        }
        .was-price {
	        display : block;
	        text-decoration : line-through;
	        font-weight:normal;
	        line-height: auto;
	        color: #888888;
        }

.breadcrumb
{
    width: 90%;
    height: 20px;
    background-color: #ccc;
    clear: both;
}


.product-detail
{
    
}
.product-detail .info 
{
    padding: 0 10px;
}

.product-detail .info .price
{
    line-height: 2em;
    font-weight: bold;
    font-size: 1em;
    color: #666;
}
.product-detail .info .description
{
    font-size: 1em;
    line-height: 1em;
}

.product-detail .info .greybar
{
    margin: 0 auto;
    border-top : 1px solid #999;
    width: 100%;
    margin: 15px 0;
}
.product-detail .info .qty input
{
    width: 40px;
}

.product-detail select
{
    width: 80px;
}

.product-detail .image
{
    padding: 15px;
    border: 1px solid #ccc;
}
.product-detail .image img{
    max-width: 100%;
}
.product-detail .product-btn-panel
{
    margin : 1em 0;
    text-align: left;
}

.product-detail .product-btn-panel .submit
{
    float: right;
}

        .product-detail .qtyTable
        {
            width: 80%;
            margin: 0 auto;
            border: 2px solid #ccc;
        }
       
        .product-detail .qtyTable th
        {
            background-color: #ccc;
        }
        
        .product-detail .qtyTable td
        {
            padding: 0 5px;
            text-align: center;
            margin: 0;
            border: 1px solid #666;
        }
        .product-detail .qtyTable td input[type=text]
        {
            margin : auto 0;
            padding: 2px;
            text-align: center;
        }

/* YOU MAY ALSO LIKE */


.you-may-also-like .title
{   
    font-size: 1.2em;
} 

.you-may-also-like .product 
{   
    position: relative;    
    float: left;
    border: 1px solid #666;
    margin: 0.25em;
    width: 142px;
    height: 210px;
    padding: 0.25em;
}
.you-may-also-like .product .image
{   
    width: 150px;
    max-height: 100px;
    margin: 0.2em auto;
    padding: 8px 0;
    border-bottom: 1px solid #ccc;
}
.you-may-also-like .product .name
{
    text-align: left;
    margin-top: 0.7em;
    line-height: 1em;

}
.you-may-also-like .product .price-pane
{
    width: 95%;
    text-align: left;
    position: absolute;
    bottom: 0.25em;
    right: 0.25em;
}
.you-may-also-like .product .price-pane a
{
    font-weight: bold;
    color: #666;
    text-decoration: none;
    font-size: 1.3em;
    line-height: 1.3em;
    
}
/*Social Media fixes */
.pin-it-button {
	position : relative;
	top : -6px;
}

/*view Cart popup*/
.view-cart
{
    width:700px;
}
    .view-cart .title
    {
        font-size: 1.2em;
        border-bottom: 1px solid #0085cf;
        color: #666;
        width: 95%;
        margin: 0 auto;
    }
    .view-cart input[type=text]
    {   width: 40px;
        margin: 0 auto;
        padding: 0.05em;
        text-align: center;
    }
    .view-cart .cart-contents
    {
        width: 95%;
        margin: 0 auto;
    }
    .view-cart .cart-contents tr
    {
        height: 1.5em;
    }
    .view-cart .cart-contents th
    {
        text-align: left;
        font-weight: bold;
        color: #0085cf; /* mazda blue */
    }
    .view-cart .cart-contents .totals-line td
    {   
        font-weight: bold;
    }
    .view-cart .cart-contents .freight-line
    {   border-top: 1px solid #888;
    }
    
    /*MY ACCOUNT CSS*/
    table.orderhistory
    {
        border-collapse: collapse;
        border: 2px solid #666;
        width: 90%;
        margin: 0 auto;
        
    }
    
    table.orderhistory td
    {   
        border: 1px solid #666;
        padding: 2px;
        margin: 0 auto;
        text-align:center;
    }

    
@media screen and (max-width: 820px)
{
    
    #home-btn
    {   /*display:none;*/
    }
	.footerlogos img {
		max-width: 200px;
	}
    .product-detail .product-btn-panel .keepshopping
    {
        float: none;
        margin: 5px 0;
    }
    ul.navmenu li a {
	    padding:  0 3px;
    }
    
    #top-mailto
    {
        font-size: 13px !important;
    }
}
@media screen and (max-width: 767px)
{
	.mainbody, .header{
		width: 600px;
	}
	.subsections img{
		max-width: 296px;
		margin: 2px auto;
	}

	.footerlogos{
		text-align: center;
	}
		
}

@media screen and (max-width: 640px)
{
    .mainbody, .header{
		margin: 0 auto;
	    width: 100%;
	}
    ul.navmenu li {
    width:24%;

    }
   /* ul.navmenu li {
    width:18%;

    }*/
    .container {
        margin-right: auto;
        margin-left: auto;
         padding-left: 0px; 
        padding-right: 15px;


    }
        .keepSmall {
        font-size:13px;

    }
    .reporttable {
        width:90%;
    }
    .reporttable th{
        width:90%;
    }
    .reporttable td{
        width:90%;
    }
}

.responsive{
	width: 100%;
}

.loginbox{
	border: 1px solid #aaaaaa;
	max-width: 598px;
	margin: 3% auto 1% auto;
}

.logintable
{
    margin-top: 3%;
}

.forgotpwd
{
    line-height: 25px;
    vertical-align: middle;
}

.forgotPasswordBlock 
{   
    width: 80%;
}

.forgotPasswordBlock td
{
    padding: 10px 20px;
    line-height: 1.5em;
}

.forgotPasswordBlock input[type=text]
{
    width: 90%;
    margin-left: auto;
}

.sizing-chart-btn-container {
	margin-top: 1em;
}

.sizing-chart {
	width : 600px;
}

.sizing-chart .title {
	background-color : Black;
	color : White;
	padding : 0.25em;
	text-align : center;
	font-size : 14px;
	margin-bottom : 1.5em;
}

.sizing-chart table
{
	width : 100%;
}

.sizing-chart table th
{
	text-align :left;
}

.btn_new
{
    -moz-box-shadow: 0px 10px 14px -7px #0088cc;
	-webkit-box-shadow: 0px 10px 14px -7px #0088cc;
	box-shadow: 0px 5px 5px -10px #0088cc;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #599bb3), color-stop(1, #0088cc));
	background:-moz-linear-gradient(top, #0088cc 5%, #0088cc 100%);
	background:-webkit-linear-gradient(top, #0088cc 5%, #408c99 100%);
	background:-o-linear-gradient(top, #0088cc 5%, #0088cc 100%);
	background:-ms-linear-gradient(top, #0088cc 5%, #0088cc 100%);
	background:linear-gradient(to bottom, #0088cc 5%, #0088cc 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc', endColorstr='#0088cc',GradientType=0);
	background-color:#0088cc;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:5px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:3px 5px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}

.btn_new:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #408c99), color-stop(1, #599bb3));
	background:-moz-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:-webkit-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:-o-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:-ms-linear-gradient(top, #408c99 5%, #599bb3 100%);
	background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#408c99', endColorstr='#599bb3',GradientType=0);
	background-color:#0085cf;
    text-decoration:none;
}

.notificationBox {
text-align: left;
width: 96%;
font-size: 13px;
color: white;
margin: 0 0 3.2%;
padding: 10px;
background-color: #B6B6B6;
box-shadow: 1px 2px 5px #555555;
-o-box-shadow: 1px 2px 5px #555555;
-ms-box-shadow: 1px 2px 5px #555555;
-webkit-box-shadow: 1px 2px 5px #555555;
-moz-box-shadow: 1px 2px 5px #555555;
line-height: 19px;
}
.rightpanel {
    width: 50px;
    padding: 0;
    position: fixed;
    top: 9.5em;
    right: 10px;
    z-index: 1000;
  
}
.popup_stocktake {        
    position: fixed;
    top: 12em;
    right: 10px;
    z-index: 1100;
    display: none;   
    width: 400px; 
    height: auto;     
    font-size: 11px; 
    color: #000; 
    font-family: Verdana, Arial; 
    font-weight:bold;
    background-color:#b0b7bd;
}
.closepopup
{        
    position: fixed;  
    z-index: 1000;    
    width: 20px; 
    height: auto;    
} 
.popup_stocktake p
{
   font-weight:normal;
   font-size:12px;
   color:black;
   padding:5px;
   text-align: justify;
}

